
@font-face {font-family: "iconfont";
  src: url('iconfont.eot'); /* IE9*/
  src: url('iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff') format('woff'), /* chrome、firefox */
  url('iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
  url('iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jingshi:before { content: "\e600"; }

.icon-gouwutishi01:before { content: "\e601"; }

.icon-chenggongzhuanhuan:before { content: "\e602"; }

.icon-shibaizhuanhuan:before { content: "\e603"; }

.icon-chahao:before { content: "\e604"; }

.icon-chenggong:before { content: "\e605"; }

.icon-remind-fail:before { content: "\e606"; }

.icon-atshibai:before { content: "\e607"; }

.icon-chahao1:before { content: "\e608"; }

.icon-success:before { content: "\e609"; }

.icon-bufenchenggong:before { content: "\e60a"; }

